.button{
    margin: 0;
    padding: 0;
    border: none;
    width: 30px;
    height: 30px;
    background-color: transparent;
    cursor: pointer;

    .button__icon{
        width: 100%;
        height: 100%;
    }
}